objects
{
  clouds
  {
    file=clouds.dof
    flags=73
  }
  conca009
  {
    file=conca009.dof
    flags=6
  }
  conca010
  {
    file=conca010.dof
    flags=6
  }
  conca011
  {
    file=conca011.dof
    flags=6
  }
  conca012
  {
    file=conca012.dof
    flags=6
  }
  new1
  {
    file=new1.dof
    flags=6
  }
  road1001
  {
    file=road1001.dof
    flags=6
  }
  road1008
  {
    file=road1008.dof
    flags=6
  }
  road1009
  {
    file=road1009.dof
    flags=6
  }
  road1010
  {
    file=road1010.dof
    flags=6
  }
  road1011
  {
    file=road1011.dof
    flags=6
  }
  road1012
  {
    file=road1012.dof
    flags=6
  }
  road1013
  {
    file=road1013.dof
    flags=6
  }
  road1014
  {
    file=road1014.dof
    flags=6
  }
  road1015
  {
    file=road1015.dof
    flags=6
  }
  road1016
  {
    file=road1016.dof
    flags=6
  }
  road1017
  {
    file=road1017.dof
    flags=6
  }
  road1018
  {
    file=road1018.dof
    flags=6
  }
  road1019
  {
    file=road1019.dof
    flags=6
  }
  road1020
  {
    file=road1020.dof
    flags=6
  }
  road1021
  {
    file=road1021.dof
    flags=6
  }
  road1022
  {
    file=road1022.dof
    flags=6
  }
  road1023
  {
    file=road1023.dof
    flags=6
  }
  road1024
  {
    file=road1024.dof
    flags=6
  }
  road1025
  {
    file=road1025.dof
    flags=6
  }
  road1026
  {
    file=road1026.dof
    flags=6
  }
  road1027
  {
    file=road1027.dof
    flags=6
  }
  road1028
  {
    file=road1028.dof
    flags=6
  }
  road1029
  {
    file=road1029.dof
    flags=6
  }
  road1030
  {
    file=road1030.dof
    flags=6
  }
  road1031
  {
    file=road1031.dof
    flags=6
  }
  road1032
  {
    file=road1032.dof
    flags=6
  }
  road1033
  {
    file=road1033.dof
    flags=6
  }
  road1034
  {
    file=road1034.dof
    flags=6
  }
  road1035
  {
    file=road1035.dof
    flags=6
  }
  road1036
  {
    file=road1036.dof
    flags=6
  }
  road1037
  {
    file=road1037.dof
    flags=6
  }
  road1038
  {
    file=road1038.dof
    flags=6
  }
  road1039
  {
    file=road1039.dof
    flags=6
  }
  road1040
  {
    file=road1040.dof
    flags=6
  }
  road1041
  {
    file=road1041.dof
    flags=6
  }
  road1042
  {
    file=road1042.dof
    flags=6
  }
  road1043
  {
    file=road1043.dof
    flags=6
  }
  road1044
  {
    file=road1044.dof
    flags=6
  }
  road1045
  {
    file=road1045.dof
    flags=6
  }
  road1046
  {
    file=road1046.dof
    flags=6
  }
  road1047
  {
    file=road1047.dof
    flags=6
  }
  road1048
  {
    file=road1048.dof
    flags=6
  }
  road1049
  {
    file=road1049.dof
    flags=6
  }
  road1050
  {
    file=road1050.dof
    flags=6
  }
  road1051
  {
    file=road1051.dof
    flags=6
  }
  road1052
  {
    file=road1052.dof
    flags=6
  }
  road1053
  {
    file=road1053.dof
    flags=6
  }
  road1054
  {
    file=road1054.dof
    flags=6
  }
  road1055
  {
    file=road1055.dof
    flags=6
  }
  road1056
  {
    file=road1056.dof
    flags=6
  }
  road1057
  {
    file=road1057.dof
    flags=6
  }
  road1058
  {
    file=road1058.dof
    flags=6
  }
  road1059
  {
    file=road1059.dof
    flags=6
  }
  road1060
  {
    file=road1060.dof
    flags=6
  }
  road1061
  {
    file=road1061.dof
    flags=6
  }
  road1062
  {
    file=road1062.dof
    flags=6
  }
  road1063
  {
    file=road1063.dof
    flags=6
  }
  road1064
  {
    file=road1064.dof
    flags=6
  }
  road1065
  {
    file=road1065.dof
    flags=6
  }
  road1066
  {
    file=road1066.dof
    flags=6
  }
  road1067
  {
    file=road1067.dof
    flags=6
  }
  road1068
  {
    file=road1068.dof
    flags=6
  }
  road1069
  {
    file=road1069.dof
    flags=6
  }
  road1070
  {
    file=road1070.dof
    flags=6
  }
  road1071
  {
    file=road1071.dof
    flags=6
  }
  road1072
  {
    file=road1072.dof
    flags=6
  }
  road1073
  {
    file=road1073.dof
    flags=6
  }
  road1074
  {
    file=road1074.dof
    flags=6
  }
  road1075
  {
    file=road1075.dof
    flags=6
  }
  road1076
  {
    file=road1076.dof
    flags=6
  }
  road1077
  {
    file=road1077.dof
    flags=6
  }
  road1078
  {
    file=road1078.dof
    flags=6
  }
  road1079
  {
    file=road1079.dof
    flags=6
  }
  road1080
  {
    file=road1080.dof
    flags=6
  }
  road1081
  {
    file=road1081.dof
    flags=6
  }
  road1082
  {
    file=road1082.dof
    flags=6
  }
  road1083
  {
    file=road1083.dof
    flags=6
  }
  road1084
  {
    file=road1084.dof
    flags=6
  }
  road1085
  {
    file=road1085.dof
    flags=6
  }
  road1086
  {
    file=road1086.dof
    flags=6
  }
  road1087
  {
    file=road1087.dof
    flags=6
  }
  road1088
  {
    file=road1088.dof
    flags=6
  }
  road1089
  {
    file=road1089.dof
    flags=6
  }
  road1090
  {
    file=road1090.dof
    flags=6
  }
  road1091
  {
    file=road1091.dof
    flags=6
  }
  road1092
  {
    file=road1092.dof
    flags=6
  }
  road1093
  {
    file=road1093.dof
    flags=6
  }
  road1094
  {
    file=road1094.dof
    flags=6
  }
  road1095
  {
    file=road1095.dof
    flags=6
  }
  road1096
  {
    file=road1096.dof
    flags=6
  }
  road1097
  {
    file=road1097.dof
    flags=6
  }
  road1098
  {
    file=road1098.dof
    flags=6
  }
  road1099
  {
    file=road1099.dof
    flags=6
  }
  road1100
  {
    file=road1100.dof
    flags=6
  }
  road1101
  {
    file=road1101.dof
    flags=6
  }
  road1102
  {
    file=road1102.dof
    flags=6
  }
  road1103
  {
    file=road1103.dof
    flags=6
  }
  road1104
  {
    file=road1104.dof
    flags=6
  }
  road1105
  {
    file=road1105.dof
    flags=6
  }
  road1106
  {
    file=road1106.dof
    flags=6
  }
  road1107
  {
    file=road1107.dof
    flags=6
  }
  road1108
  {
    file=road1108.dof
    flags=6
  }
  road1109
  {
    file=road1109.dof
    flags=6
  }
  road1110
  {
    file=road1110.dof
    flags=6
  }
  road1111
  {
    file=road1111.dof
    flags=6
  }
  road1112
  {
    file=road1112.dof
    flags=6
  }
  road1113
  {
    file=road1113.dof
    flags=6
  }
  road1114
  {
    file=road1114.dof
    flags=6
  }
  road1115
  {
    file=road1115.dof
    flags=6
  }
  road1116
  {
    file=road1116.dof
    flags=6
  }
  road1117
  {
    file=road1117.dof
    flags=6
  }
  road1118
  {
    file=road1118.dof
    flags=6
  }
  road1119
  {
    file=road1119.dof
    flags=6
  }
  road1120
  {
    file=road1120.dof
    flags=6
  }
  road1121
  {
    file=road1121.dof
    flags=6
  }
  road1122
  {
    file=road1122.dof
    flags=6
  }
  road1123
  {
    file=road1123.dof
    flags=6
  }
  road1124
  {
    file=road1124.dof
    flags=6
  }
  road1125
  {
    file=road1125.dof
    flags=6
  }
  road1126
  {
    file=road1126.dof
    flags=6
  }
  road1127
  {
    file=road1127.dof
    flags=6
  }
  road1128
  {
    file=road1128.dof
    flags=6
  }
  road1129
  {
    file=road1129.dof
    flags=6
  }
  road1130
  {
    file=road1130.dof
    flags=6
  }
  road1131
  {
    file=road1131.dof
    flags=6
  }
  road1133
  {
    file=road1133.dof
    flags=6
  }
  road1134
  {
    file=road1134.dof
    flags=6
  }
  road1135
  {
    file=road1135.dof
    flags=6
  }
  road1136
  {
    file=road1136.dof
    flags=6
  }
  road1137
  {
    file=road1137.dof
    flags=6
  }
  road1138
  {
    file=road1138.dof
    flags=6
  }
  road1139
  {
    file=road1139.dof
    flags=6
  }
  road1140
  {
    file=road1140.dof
    flags=6
  }
  road1141
  {
    file=road1141.dof
    flags=6
  }
  road1142
  {
    file=road1142.dof
    flags=6
  }
  road1143
  {
    file=road1143.dof
    flags=6
  }
  road1144
  {
    file=road1144.dof
    flags=6
  }
  road1145
  {
    file=road1145.dof
    flags=6
  }
  road1146
  {
    file=road1146.dof
    flags=6
  }
  road1147
  {
    file=road1147.dof
    flags=6
  }
  road1148
  {
    file=road1148.dof
    flags=6
  }
  adena
  {
    file=adena.dof
    flags=6
  }
  anton-l
  {
    file=anton-l.dof
    flags=6
  }
  anton-l2
  {
    file=anton-l2.dof
    flags=0
  }
  anton-pt
  {
    file=anton-pt.dof
    flags=6
  }
  anton-r
  {
    file=anton-r.dof
    flags=6
  }
  anton-r2
  {
    file=anton-r2.dof
    flags=0
  }
  berg-lg3
  {
    file=berg-lg3.dof
    flags=0
  }
  bergw-r1
  {
    file=bergw-r1.dof
    flags=0
  }
  berma001
  {
    file=berma001.dof
    flags=6
  }
  berma002
  {
    file=berma002.dof
    flags=6
  }
  breid-ra
  {
    file=breid-ra.dof
    flags=0
  }
  breid-rb
  {
    file=breid-rb.dof
    flags=0
  }
  brun-lg1
  {
    file=brun-lg1.dof
    flags=6
  }
  brun-lg2
  {
    file=brun-lg2.dof
    flags=6
  }
  brun-lg3
  {
    file=brun-lg3.dof
    flags=6
  }
  brun-lg4
  {
    file=brun-lg4.dof
    flags=6
  }
  brun-rg1
  {
    file=brun-rg1.dof
    flags=0
  }
  brun-rg2
  {
    file=brun-rg2.dof
    flags=0
  }
  brun-rg3
  {
    file=brun-rg3.dof
    flags=0
  }
  cokecan
  {
    file=cokecan.dof
    flags=0
  }
  conce006
  {
    file=conce006.dof
    flags=6
  }
  concs001
  {
    file=concs001.dof
    flags=6
  }
  conct001
  {
    file=conct001.dof
    flags=6
  }
  cone000
  {
    file=cone000.dof
    flags=0
  }
  cone001
  {
    file=cone001.dof
    flags=0
  }
  cone002
  {
    file=cone002.dof
    flags=0
  }
  cone003
  {
    file=cone003.dof
    flags=0
  }
  cone004
  {
    file=cone004.dof
    flags=0
  }
  cut-g2
  {
    file=cut-g2.dof
    flags=6
  }
  doho-lg1
  {
    file=doho-lg1.dof
    flags=6
  }
  doho-rg1
  {
    file=doho-rg1.dof
    flags=6
  }
  doho-rg2
  {
    file=doho-rg2.dof
    flags=6
  }
  dott-lg1
  {
    file=dott-lg1.dof
    flags=0
  }
  dott-lg2
  {
    file=dott-lg2.dof
    flags=0
  }
  dott-lg3
  {
    file=dott-lg3.dof
    flags=0
  }
  dott-lg4
  {
    file=dott-lg4.dof
    flags=0
  }
  dott-rg1
  {
    file=dott-rg1.dof
    flags=0
  }
  dott-rg2
  {
    file=dott-rg2.dof
    flags=0
  }
  dott-rg3
  {
    file=dott-rg3.dof
    flags=0
  }
  esch-rg1
  {
    file=esch-rg1.dof
    flags=0
  }
  fenc1002
  {
    file=fenc1002.dof
    flags=6
  }
  fenc1003
  {
    file=fenc1003.dof
    flags=6
  }
  fenc1004
  {
    file=fenc1004.dof
    flags=6
  }
  fenc1005
  {
    file=fenc1005.dof
    flags=6
  }
  fenc1006
  {
    file=fenc1006.dof
    flags=6
  }
  fenc1007
  {
    file=fenc1007.dof
    flags=6
  }
  fenc1008
  {
    file=fenc1008.dof
    flags=6
  }
  fenc1009
  {
    file=fenc1009.dof
    flags=6
  }
  fenc1010
  {
    file=fenc1010.dof
    flags=6
  }
  fenc1011
  {
    file=fenc1011.dof
    flags=6
  }
  fenc1012
  {
    file=fenc1012.dof
    flags=6
  }
  fenc1013
  {
    file=fenc1013.dof
    flags=6
  }
  fenc1014
  {
    file=fenc1014.dof
    flags=6
  }
  fenc1015
  {
    file=fenc1015.dof
    flags=6
  }
  fenc1016
  {
    file=fenc1016.dof
    flags=6
  }
  fenc1017
  {
    file=fenc1017.dof
    flags=6
  }
  fenc1018
  {
    file=fenc1018.dof
    flags=6
  }
  fenc1019
  {
    file=fenc1019.dof
    flags=6
  }
  fenc1020
  {
    file=fenc1020.dof
    flags=6
  }
  fenc1021
  {
    file=fenc1021.dof
    flags=6
  }
  fenc1022
  {
    file=fenc1022.dof
    flags=6
  }
  fenc1023
  {
    file=fenc1023.dof
    flags=6
  }
  fenc1024
  {
    file=fenc1024.dof
    flags=6
  }
  fenc1025
  {
    file=fenc1025.dof
    flags=6
  }
  fenc1026
  {
    file=fenc1026.dof
    flags=6
  }
  fenc1027
  {
    file=fenc1027.dof
    flags=6
  }
  fenc1028
  {
    file=fenc1028.dof
    flags=6
  }
  fenc1029
  {
    file=fenc1029.dof
    flags=6
  }
  fenc1030
  {
    file=fenc1030.dof
    flags=6
  }
  fenc1031
  {
    file=fenc1031.dof
    flags=6
  }
  fenc1032
  {
    file=fenc1032.dof
    flags=6
  }
  fenc1033
  {
    file=fenc1033.dof
    flags=6
  }
  fenc1034
  {
    file=fenc1034.dof
    flags=6
  }
  fenc1035
  {
    file=fenc1035.dof
    flags=6
  }
  fenc1036
  {
    file=fenc1036.dof
    flags=6
  }
  fenc1037
  {
    file=fenc1037.dof
    flags=6
  }
  fenc1038
  {
    file=fenc1038.dof
    flags=6
  }
  fenc1039
  {
    file=fenc1039.dof
    flags=6
  }
  fenc1040
  {
    file=fenc1040.dof
    flags=6
  }
  fenc1041
  {
    file=fenc1041.dof
    flags=6
  }
  fenc1042
  {
    file=fenc1042.dof
    flags=6
  }
  fenc1043
  {
    file=fenc1043.dof
    flags=6
  }
  fenc1044
  {
    file=fenc1044.dof
    flags=6
  }
  fenc1045
  {
    file=fenc1045.dof
    flags=6
  }
  fenc1046
  {
    file=fenc1046.dof
    flags=6
  }
  fenc1047
  {
    file=fenc1047.dof
    flags=6
  }
  fenc1048
  {
    file=fenc1048.dof
    flags=6
  }
  fenc1049
  {
    file=fenc1049.dof
    flags=6
  }
  fenc1050
  {
    file=fenc1050.dof
    flags=6
  }
  fenc1051
  {
    file=fenc1051.dof
    flags=6
  }
  fenc1052
  {
    file=fenc1052.dof
    flags=6
  }
  fenc1054
  {
    file=fenc1054.dof
    flags=6
  }
  fenc1055
  {
    file=fenc1055.dof
    flags=6
  }
  fenc1056
  {
    file=fenc1056.dof
    flags=6
  }
  fenc1057
  {
    file=fenc1057.dof
    flags=6
  }
  fenc1058
  {
    file=fenc1058.dof
    flags=6
  }
  fenc1059
  {
    file=fenc1059.dof
    flags=6
  }
  fenc1060
  {
    file=fenc1060.dof
    flags=6
  }
  fenc1061
  {
    file=fenc1061.dof
    flags=6
  }
  fenc1062
  {
    file=fenc1062.dof
    flags=6
  }
  fenc1063
  {
    file=fenc1063.dof
    flags=6
  }
  fenc1064
  {
    file=fenc1064.dof
    flags=6
  }
  fenc1065
  {
    file=fenc1065.dof
    flags=6
  }
  fenc1066
  {
    file=fenc1066.dof
    flags=6
  }
  fenc1067
  {
    file=fenc1067.dof
    flags=6
  }
  fenc1068
  {
    file=fenc1068.dof
    flags=6
  }
  fenc1069
  {
    file=fenc1069.dof
    flags=6
  }
  fenc1070
  {
    file=fenc1070.dof
    flags=6
  }
  fenc1071
  {
    file=fenc1071.dof
    flags=6
  }
  fenc1072
  {
    file=fenc1072.dof
    flags=6
  }
  fenc1073
  {
    file=fenc1073.dof
    flags=6
  }
  fenc1074
  {
    file=fenc1074.dof
    flags=6
  }
  fenc1075
  {
    file=fenc1075.dof
    flags=6
  }
  fenc1076
  {
    file=fenc1076.dof
    flags=6
  }
  fenc1077
  {
    file=fenc1077.dof
    flags=6
  }
  fenc1078
  {
    file=fenc1078.dof
    flags=6
  }
  fenc1079
  {
    file=fenc1079.dof
    flags=6
  }
  fenc1080
  {
    file=fenc1080.dof
    flags=6
  }
  fenc1081
  {
    file=fenc1081.dof
    flags=6
  }
  fenc1082
  {
    file=fenc1082.dof
    flags=6
  }
  fenc1083
  {
    file=fenc1083.dof
    flags=6
  }
  fenc1084
  {
    file=fenc1084.dof
    flags=6
  }
  fenc1085
  {
    file=fenc1085.dof
    flags=6
  }
  fenc1086
  {
    file=fenc1086.dof
    flags=6
  }
  fenc1087
  {
    file=fenc1087.dof
    flags=6
  }
  fenc1088
  {
    file=fenc1088.dof
    flags=6
  }
  fenc1089
  {
    file=fenc1089.dof
    flags=6
  }
  fenc1090
  {
    file=fenc1090.dof
    flags=6
  }
  fenc1091
  {
    file=fenc1091.dof
    flags=6
  }
  fenc1092
  {
    file=fenc1092.dof
    flags=6
  }
  fenc1093
  {
    file=fenc1093.dof
    flags=6
  }
  fenc1094
  {
    file=fenc1094.dof
    flags=6
  }
  fenc1095
  {
    file=fenc1095.dof
    flags=6
  }
  fenc1096
  {
    file=fenc1096.dof
    flags=6
  }
  fenc1097
  {
    file=fenc1097.dof
    flags=6
  }
  fenc1098
  {
    file=fenc1098.dof
    flags=6
  }
  fenc1099
  {
    file=fenc1099.dof
    flags=6
  }
  fenc1100
  {
    file=fenc1100.dof
    flags=6
  }
  fenc1101
  {
    file=fenc1101.dof
    flags=6
  }
  fenc1102
  {
    file=fenc1102.dof
    flags=6
  }
  fenc1103
  {
    file=fenc1103.dof
    flags=6
  }
  fenc1104
  {
    file=fenc1104.dof
    flags=6
  }
  fenc1105
  {
    file=fenc1105.dof
    flags=6
  }
  fenc1106
  {
    file=fenc1106.dof
    flags=6
  }
  fenc1107
  {
    file=fenc1107.dof
    flags=6
  }
  fenc1108
  {
    file=fenc1108.dof
    flags=6
  }
  fenc1109
  {
    file=fenc1109.dof
    flags=6
  }
  fenc1110
  {
    file=fenc1110.dof
    flags=6
  }
  fenc1111
  {
    file=fenc1111.dof
    flags=6
  }
  fenc1112
  {
    file=fenc1112.dof
    flags=6
  }
  fenc1113
  {
    file=fenc1113.dof
    flags=6
  }
  fenc1114
  {
    file=fenc1114.dof
    flags=6
  }
  fenc1115
  {
    file=fenc1115.dof
    flags=6
  }
  fenc1116
  {
    file=fenc1116.dof
    flags=6
  }
  fenc1117
  {
    file=fenc1117.dof
    flags=6
  }
  fenc1118
  {
    file=fenc1118.dof
    flags=6
  }
  fenc1119
  {
    file=fenc1119.dof
    flags=6
  }
  fenc1120
  {
    file=fenc1120.dof
    flags=6
  }
  fenc1121
  {
    file=fenc1121.dof
    flags=6
  }
  fenc1122
  {
    file=fenc1122.dof
    flags=6
  }
  fenc1123
  {
    file=fenc1123.dof
    flags=6
  }
  fenc1124
  {
    file=fenc1124.dof
    flags=6
  }
  fenc1125
  {
    file=fenc1125.dof
    flags=6
  }
  fenc1126
  {
    file=fenc1126.dof
    flags=6
  }
  fenc1127
  {
    file=fenc1127.dof
    flags=6
  }
  fenc1128
  {
    file=fenc1128.dof
    flags=6
  }
  fenc1129
  {
    file=fenc1129.dof
    flags=6
  }
  fenc1130
  {
    file=fenc1130.dof
    flags=6
  }
  fenc1131
  {
    file=fenc1131.dof
    flags=6
  }
  fenc1132
  {
    file=fenc1132.dof
    flags=6
  }
  fenc1133
  {
    file=fenc1133.dof
    flags=6
  }
  fenc1134
  {
    file=fenc1134.dof
    flags=6
  }
  fenc1135
  {
    file=fenc1135.dof
    flags=6
  }
  fenc1136
  {
    file=fenc1136.dof
    flags=6
  }
  fenc1137
  {
    file=fenc1137.dof
    flags=6
  }
  fenc1138
  {
    file=fenc1138.dof
    flags=6
  }
  fenc1139
  {
    file=fenc1139.dof
    flags=6
  }
  fenc2001
  {
    file=fenc2001.dof
    flags=6
  }
  fenc2002
  {
    file=fenc2002.dof
    flags=6
  }
  fenc2003
  {
    file=fenc2003.dof
    flags=6
  }
  fenc2004
  {
    file=fenc2004.dof
    flags=6
  }
  fenc2005
  {
    file=fenc2005.dof
    flags=6
  }
  fenc2006
  {
    file=fenc2006.dof
    flags=6
  }
  fenc2007
  {
    file=fenc2007.dof
    flags=6
  }
  fenc2008
  {
    file=fenc2008.dof
    flags=6
  }
  fenc2009
  {
    file=fenc2009.dof
    flags=6
  }
  fenc2010
  {
    file=fenc2010.dof
    flags=6
  }
  fenc2011
  {
    file=fenc2011.dof
    flags=6
  }
  fenc2012
  {
    file=fenc2012.dof
    flags=6
  }
  fenc2013
  {
    file=fenc2013.dof
    flags=6
  }
  fenc2014
  {
    file=fenc2014.dof
    flags=6
  }
  fenc2015
  {
    file=fenc2015.dof
    flags=6
  }
  fenc2016
  {
    file=fenc2016.dof
    flags=6
  }
  fenc2017
  {
    file=fenc2017.dof
    flags=6
  }
  fenc2018
  {
    file=fenc2018.dof
    flags=6
  }
  fenc2019
  {
    file=fenc2019.dof
    flags=6
  }
  fenc2020
  {
    file=fenc2020.dof
    flags=6
  }
  fenc2021
  {
    file=fenc2021.dof
    flags=6
  }
  fenc2022
  {
    file=fenc2022.dof
    flags=6
  }
  fenc2023
  {
    file=fenc2023.dof
    flags=6
  }
  fenc2024
  {
    file=fenc2024.dof
    flags=6
  }
  fenc2025
  {
    file=fenc2025.dof
    flags=6
  }
  fenc2026
  {
    file=fenc2026.dof
    flags=6
  }
  fenc2027
  {
    file=fenc2027.dof
    flags=6
  }
  fenc2028
  {
    file=fenc2028.dof
    flags=6
  }
  fenc2029
  {
    file=fenc2029.dof
    flags=6
  }
  fenc2030
  {
    file=fenc2030.dof
    flags=6
  }
  fenc2031
  {
    file=fenc2031.dof
    flags=6
  }
  fenc2032
  {
    file=fenc2032.dof
    flags=6
  }
  fenc2033
  {
    file=fenc2033.dof
    flags=6
  }
  fenc2034
  {
    file=fenc2034.dof
    flags=6
  }
  fenc2035
  {
    file=fenc2035.dof
    flags=6
  }
  fenc2036
  {
    file=fenc2036.dof
    flags=6
  }
  fenc2037
  {
    file=fenc2037.dof
    flags=6
  }
  fenc2038
  {
    file=fenc2038.dof
    flags=6
  }
  fenc2039
  {
    file=fenc2039.dof
    flags=6
  }
  fenc2040
  {
    file=fenc2040.dof
    flags=6
  }
  fenc2041
  {
    file=fenc2041.dof
    flags=6
  }
  fenc3001
  {
    file=fenc3001.dof
    flags=6
  }
  fenc3002
  {
    file=fenc3002.dof
    flags=6
  }
  fenc3003
  {
    file=fenc3003.dof
    flags=6
  }
  fenc4010
  {
    file=fenc4010.dof
    flags=6
  }
  fenc4011
  {
    file=fenc4011.dof
    flags=6
  }
  fenc5002
  {
    file=fenc5002.dof
    flags=6
  }
  fenc5003
  {
    file=fenc5003.dof
    flags=6
  }
  fenc5004
  {
    file=fenc5004.dof
    flags=6
  }
  fenc5005
  {
    file=fenc5005.dof
    flags=6
  }
  fenc5006
  {
    file=fenc5006.dof
    flags=6
  }
  fenc5007
  {
    file=fenc5007.dof
    flags=6
  }
  fenc5009
  {
    file=fenc5009.dof
    flags=6
  }
  fenc5010
  {
    file=fenc5010.dof
    flags=6
  }
  fenc5011
  {
    file=fenc5011.dof
    flags=6
  }
  fenc5012
  {
    file=fenc5012.dof
    flags=6
  }
  fenc5013
  {
    file=fenc5013.dof
    flags=6
  }
  fenchai1
  {
    file=fenchai1.dof
    flags=6
  }
  fenchai2
  {
    file=fenchai2.dof
    flags=6
  }
  fenchai3
  {
    file=fenchai3.dof
    flags=6
  }
  fenchai4
  {
    file=fenchai4.dof
    flags=6
  }
  fenchai5
  {
    file=fenchai5.dof
    flags=6
  }
  fenchai6
  {
    file=fenchai6.dof
    flags=6
  }
  fenchai7
  {
    file=fenchai7.dof
    flags=6
  }
  fencrop1
  {
    file=fencrop1.dof
    flags=6
  }
  fuch-lg1
  {
    file=fuch-lg1.dof
    flags=0
  }
  fuch-lg3
  {
    file=fuch-lg3.dof
    flags=0
  }
  fuch-lg4
  {
    file=fuch-lg4.dof
    flags=0
  }
  fuch-pat
  {
    file=fuch-pat.dof
    flags=0
  }
  geeti
  {
    file=geeti.dof
    flags=0
  }
  grass001
  {
    file=grass001.dof
    flags=6
  }
  grass007
  {
    file=grass007.dof
    flags=6
  }
  grass008
  {
    file=grass008.dof
    flags=6
  }
  grass009
  {
    file=grass009.dof
    flags=6
  }
  grass010
  {
    file=grass010.dof
    flags=6
  }
  grass011
  {
    file=grass011.dof
    flags=6
  }
  grass013
  {
    file=grass013.dof
    flags=6
  }
  grass014
  {
    file=grass014.dof
    flags=6
  }
  grass015
  {
    file=grass015.dof
    flags=6
  }
  grass016
  {
    file=grass016.dof
    flags=6
  }
  grass017
  {
    file=grass017.dof
    flags=6
  }
  grass018
  {
    file=grass018.dof
    flags=6
  }
  grass019
  {
    file=grass019.dof
    flags=6
  }
  grass02
  {
    file=grass02.dof
    flags=0
  }
  grass020
  {
    file=grass020.dof
    flags=6
  }
  grass021
  {
    file=grass021.dof
    flags=6
  }
  grass022
  {
    file=grass022.dof
    flags=6
  }
  grass023
  {
    file=grass023.dof
    flags=6
  }
  grass024
  {
    file=grass024.dof
    flags=6
  }
  grass025
  {
    file=grass025.dof
    flags=6
  }
  grass026
  {
    file=grass026.dof
    flags=6
  }
  grass027
  {
    file=grass027.dof
    flags=6
  }
  grass028
  {
    file=grass028.dof
    flags=6
  }
  grass029
  {
    file=grass029.dof
    flags=6
  }
  grass030
  {
    file=grass030.dof
    flags=6
  }
  grass031
  {
    file=grass031.dof
    flags=6
  }
  grass032
  {
    file=grass032.dof
    flags=6
  }
  grass033
  {
    file=grass033.dof
    flags=6
  }
  grass034
  {
    file=grass034.dof
    flags=6
  }
  grass035
  {
    file=grass035.dof
    flags=6
  }
  grass036
  {
    file=grass036.dof
    flags=6
  }
  grass037
  {
    file=grass037.dof
    flags=6
  }
  grass038
  {
    file=grass038.dof
    flags=6
  }
  grass039
  {
    file=grass039.dof
    flags=6
  }
  grass040
  {
    file=grass040.dof
    flags=6
  }
  grass041
  {
    file=grass041.dof
    flags=6
  }
  grass042
  {
    file=grass042.dof
    flags=6
  }
  grass043
  {
    file=grass043.dof
    flags=6
  }
  grass044
  {
    file=grass044.dof
    flags=6
  }
  grass045
  {
    file=grass045.dof
    flags=6
  }
  grass046
  {
    file=grass046.dof
    flags=6
  }
  grass047
  {
    file=grass047.dof
    flags=6
  }
  grass048
  {
    file=grass048.dof
    flags=6
  }
  grass049
  {
    file=grass049.dof
    flags=6
  }
  grass050
  {
    file=grass050.dof
    flags=6
  }
  grass051
  {
    file=grass051.dof
    flags=6
  }
  grass052
  {
    file=grass052.dof
    flags=6
  }
  grass053
  {
    file=grass053.dof
    flags=6
  }
  grass054
  {
    file=grass054.dof
    flags=6
  }
  grass055
  {
    file=grass055.dof
    flags=6
  }
  grass056
  {
    file=grass056.dof
    flags=6
  }
  grass057
  {
    file=grass057.dof
    flags=6
  }
  grass058
  {
    file=grass058.dof
    flags=6
  }
  grass059
  {
    file=grass059.dof
    flags=6
  }
  grass060
  {
    file=grass060.dof
    flags=6
  }
  grass061
  {
    file=grass061.dof
    flags=6
  }
  grass062
  {
    file=grass062.dof
    flags=6
  }
  grass063
  {
    file=grass063.dof
    flags=6
  }
  grass064
  {
    file=grass064.dof
    flags=6
  }
  grass065
  {
    file=grass065.dof
    flags=6
  }
  grass066
  {
    file=grass066.dof
    flags=6
  }
  grass067
  {
    file=grass067.dof
    flags=6
  }
  grass068
  {
    file=grass068.dof
    flags=6
  }
  grass069
  {
    file=grass069.dof
    flags=6
  }
  grass070
  {
    file=grass070.dof
    flags=6
  }
  grass071
  {
    file=grass071.dof
    flags=6
  }
  grass072
  {
    file=grass072.dof
    flags=6
  }
  grass073
  {
    file=grass073.dof
    flags=6
  }
  grass074
  {
    file=grass074.dof
    flags=6
  }
  grass075
  {
    file=grass075.dof
    flags=6
  }
  grass076
  {
    file=grass076.dof
    flags=6
  }
  grass077
  {
    file=grass077.dof
    flags=6
  }
  grass078
  {
    file=grass078.dof
    flags=6
  }
  grass079
  {
    file=grass079.dof
    flags=6
  }
  grass080
  {
    file=grass080.dof
    flags=6
  }
  grass081
  {
    file=grass081.dof
    flags=6
  }
  grass082
  {
    file=grass082.dof
    flags=6
  }
  grass083
  {
    file=grass083.dof
    flags=6
  }
  grass084
  {
    file=grass084.dof
    flags=6
  }
  grass085
  {
    file=grass085.dof
    flags=6
  }
  grass086
  {
    file=grass086.dof
    flags=6
  }
  grass087
  {
    file=grass087.dof
    flags=6
  }
  grass088
  {
    file=grass088.dof
    flags=6
  }
  grass089
  {
    file=grass089.dof
    flags=6
  }
  grass090
  {
    file=grass090.dof
    flags=6
  }
  grass091
  {
    file=grass091.dof
    flags=6
  }
  grass092
  {
    file=grass092.dof
    flags=6
  }
  grass093
  {
    file=grass093.dof
    flags=6
  }
  grass094
  {
    file=grass094.dof
    flags=6
  }
  grass095
  {
    file=grass095.dof
    flags=6
  }
  grass096
  {
    file=grass096.dof
    flags=6
  }
  grass097
  {
    file=grass097.dof
    flags=6
  }
  grass098
  {
    file=grass098.dof
    flags=6
  }
  grass099
  {
    file=grass099.dof
    flags=6
  }
  grass100
  {
    file=grass100.dof
    flags=6
  }
  grass101
  {
    file=grass101.dof
    flags=6
  }
  grass102
  {
    file=grass102.dof
    flags=6
  }
  grass103
  {
    file=grass103.dof
    flags=6
  }
  grass104
  {
    file=grass104.dof
    flags=6
  }
  grass105
  {
    file=grass105.dof
    flags=6
  }
  grass106
  {
    file=grass106.dof
    flags=6
  }
  grass107
  {
    file=grass107.dof
    flags=6
  }
  grass108
  {
    file=grass108.dof
    flags=6
  }
  grass109
  {
    file=grass109.dof
    flags=6
  }
  grass110
  {
    file=grass110.dof
    flags=6
  }
  grass111
  {
    file=grass111.dof
    flags=6
  }
  grass112
  {
    file=grass112.dof
    flags=6
  }
  grass113
  {
    file=grass113.dof
    flags=6
  }
  grass114
  {
    file=grass114.dof
    flags=6
  }
  grass115
  {
    file=grass115.dof
    flags=6
  }
  grass116
  {
    file=grass116.dof
    flags=6
  }
  grass117
  {
    file=grass117.dof
    flags=6
  }
  grass118
  {
    file=grass118.dof
    flags=6
  }
  grass119
  {
    file=grass119.dof
    flags=6
  }
  grass120
  {
    file=grass120.dof
    flags=6
  }
  grass121
  {
    file=grass121.dof
    flags=6
  }
  grass122
  {
    file=grass122.dof
    flags=6
  }
  grass123
  {
    file=grass123.dof
    flags=6
  }
  grass124
  {
    file=grass124.dof
    flags=6
  }
  grass125
  {
    file=grass125.dof
    flags=6
  }
  grass126
  {
    file=grass126.dof
    flags=6
  }
  grass127
  {
    file=grass127.dof
    flags=6
  }
  grass128
  {
    file=grass128.dof
    flags=6
  }
  grass129
  {
    file=grass129.dof
    flags=6
  }
  grass130
  {
    file=grass130.dof
    flags=6
  }
  grass131
  {
    file=grass131.dof
    flags=6
  }
  grass132
  {
    file=grass132.dof
    flags=6
  }
  grass133
  {
    file=grass133.dof
    flags=6
  }
  grass134
  {
    file=grass134.dof
    flags=6
  }
  grass135
  {
    file=grass135.dof
    flags=6
  }
  grass136
  {
    file=grass136.dof
    flags=6
  }
  grass137
  {
    file=grass137.dof
    flags=6
  }
  grass138
  {
    file=grass138.dof
    flags=6
  }
  grass139
  {
    file=grass139.dof
    flags=6
  }
  grass140
  {
    file=grass140.dof
    flags=6
  }
  grass141
  {
    file=grass141.dof
    flags=6
  }
  grass142
  {
    file=grass142.dof
    flags=6
  }
  grass143
  {
    file=grass143.dof
    flags=6
  }
  grasstp
  {
    file=grasstp.dof
    flags=6
  }
  hers-lg2
  {
    file=hers-lg2.dof
    flags=0
  }
  hers-lg3
  {
    file=hers-lg3.dof
    flags=0
  }
  hers-lga
  {
    file=hers-lga.dof
    flags=0
  }
  hers-lgb
  {
    file=hers-lgb.dof
    flags=0
  }
  hers-rg1
  {
    file=hers-rg1.dof
    flags=0
  }
  hers-rg2
  {
    file=hers-rg2.dof
    flags=0
  }
  hohe-lg2
  {
    file=hohe-lg2.dof
    flags=0
  }
  hohe-lg3
  {
    file=hohe-lg3.dof
    flags=0
  }
  hohe-lg4
  {
    file=hohe-lg4.dof
    flags=6
  }
  hohe-lg5
  {
    file=hohe-lg5.dof
    flags=6
  }
  hohe-rg1
  {
    file=hohe-rg1.dof
    flags=0
  }
  hohe-rg2
  {
    file=hohe-rg2.dof
    flags=0
  }
  hohe-rg3
  {
    file=hohe-rg3.dof
    flags=0
  }
  hotel
  {
    file=hotel.dof
    flags=0
  }
  hotel2
  {
    file=hotel2.dof
    flags=0
  }
  kalle-r
  {
    file=kalle-r.dof
    flags=0
  }
  karu-lg1
  {
    file=karu-lg1.dof
    flags=0
  }
  karu-lg2
  {
    file=karu-lg2.dof
    flags=0
  }
  karu-lg3
  {
    file=karu-lg3.dof
    flags=0
  }
  karu-rg1
  {
    file=karu-rg1.dof
    flags=0
  }
  karu-rg2
  {
    file=karu-rg2.dof
    flags=0
  }
  karu-rg3
  {
    file=karu-rg3.dof
    flags=0
  }
  karu-rg4
  {
    file=karu-rg4.dof
    flags=0
  }
  karu-rg5
  {
    file=karu-rg5.dof
    flags=0
  }
  kess-lg1
  {
    file=kess-lg1.dof
    flags=0
  }
  kess-lg2
  {
    file=kess-lg2.dof
    flags=0
  }
  kess-lg3
  {
    file=kess-lg3.dof
    flags=0
  }
  land7
  {
    file=land7.dof
    flags=6
  }
  meda001
  {
    file=meda001.dof
    flags=6
  }
  meda002
  {
    file=meda002.dof
    flags=6
  }
  meda003
  {
    file=meda003.dof
    flags=6
  }
  meda004
  {
    file=meda004.dof
    flags=6
  }
  metzg-l
  {
    file=metzg-l.dof
    flags=0
  }
  metzg-r
  {
    file=metzg-r.dof
    flags=0
  }
  meus-lg1
  {
    file=meus-lg1.dof
    flags=6
  }
  meus-lg2
  {
    file=meus-lg2.dof
    flags=6
  }
  oldtoll
  {
    file=oldtoll.dof
    flags=0
  }
  pfta-lg1
  {
    file=pfta-lg1.dof
    flags=0
  }
  pfta-lg2
  {
    file=pfta-lg2.dof
    flags=0
  }
  pfta-lg3
  {
    file=pfta-lg3.dof
    flags=0
  }
  post
  {
    file=post.dof
    flags=0
  }
  roadtp
  {
    file=roadtp.dof
    flags=6
  }
  roebrig1
  {
    file=roebrig1.dof
    flags=0
  }
  roebrig2
  {
    file=roebrig2.dof
    flags=0
  }
  rs1a1001
  {
    file=rs1a1001.dof
    flags=6
  }
  rs1a1002
  {
    file=rs1a1002.dof
    flags=6
  }
  rs1a1003
  {
    file=rs1a1003.dof
    flags=6
  }
  rs1a1004
  {
    file=rs1a1004.dof
    flags=6
  }
  rs1a1005
  {
    file=rs1a1005.dof
    flags=6
  }
  rs1a1006
  {
    file=rs1a1006.dof
    flags=6
  }
  rs1a1007
  {
    file=rs1a1007.dof
    flags=6
  }
  rs1a1008
  {
    file=rs1a1008.dof
    flags=6
  }
  rs1a1009
  {
    file=rs1a1009.dof
    flags=6
  }
  rs1a1010
  {
    file=rs1a1010.dof
    flags=6
  }
  rs1a1011
  {
    file=rs1a1011.dof
    flags=6
  }
  rs1a1012
  {
    file=rs1a1012.dof
    flags=6
  }
  rs1a1013
  {
    file=rs1a1013.dof
    flags=6
  }
  rs1a1014
  {
    file=rs1a1014.dof
    flags=6
  }
  rs1a1015
  {
    file=rs1a1015.dof
    flags=6
  }
  rs1a1016
  {
    file=rs1a1016.dof
    flags=6
  }
  rs1a1017
  {
    file=rs1a1017.dof
    flags=6
  }
  rs1a1018
  {
    file=rs1a1018.dof
    flags=6
  }
  rs1a1019
  {
    file=rs1a1019.dof
    flags=6
  }
  rs1a1020
  {
    file=rs1a1020.dof
    flags=6
  }
  rs1a1021
  {
    file=rs1a1021.dof
    flags=6
  }
  rs1a1022
  {
    file=rs1a1022.dof
    flags=6
  }
  rs1a1023
  {
    file=rs1a1023.dof
    flags=6
  }
  rs1a1024
  {
    file=rs1a1024.dof
    flags=6
  }
  rs1a1025
  {
    file=rs1a1025.dof
    flags=6
  }
  rs1a1026
  {
    file=rs1a1026.dof
    flags=6
  }
  rs1a1027
  {
    file=rs1a1027.dof
    flags=6
  }
  rs1a1028
  {
    file=rs1a1028.dof
    flags=6
  }
  rs1a1029
  {
    file=rs1a1029.dof
    flags=6
  }
  rs1a1030
  {
    file=rs1a1030.dof
    flags=6
  }
  rs1a1031
  {
    file=rs1a1031.dof
    flags=6
  }
  rs1a1032
  {
    file=rs1a1032.dof
    flags=6
  }
  rs1a1033
  {
    file=rs1a1033.dof
    flags=6
  }
  rs1a1034
  {
    file=rs1a1034.dof
    flags=6
  }
  rs1a1035
  {
    file=rs1a1035.dof
    flags=6
  }
  rs1a1036
  {
    file=rs1a1036.dof
    flags=6
  }
  rs1a1037
  {
    file=rs1a1037.dof
    flags=6
  }
  rs1a1038
  {
    file=rs1a1038.dof
    flags=6
  }
  rs1a1039
  {
    file=rs1a1039.dof
    flags=6
  }
  rs1a1040
  {
    file=rs1a1040.dof
    flags=6
  }
  rs1a1041
  {
    file=rs1a1041.dof
    flags=6
  }
  rs1a1042
  {
    file=rs1a1042.dof
    flags=6
  }
  rs1a1043
  {
    file=rs1a1043.dof
    flags=6
  }
  rs1a1044
  {
    file=rs1a1044.dof
    flags=6
  }
  rs1a1045
  {
    file=rs1a1045.dof
    flags=6
  }
  rs1a1046
  {
    file=rs1a1046.dof
    flags=6
  }
  rs1a1047
  {
    file=rs1a1047.dof
    flags=6
  }
  rs1a1048
  {
    file=rs1a1048.dof
    flags=6
  }
  rs1a1049
  {
    file=rs1a1049.dof
    flags=6
  }
  rs1a1050
  {
    file=rs1a1050.dof
    flags=6
  }
  rs1a1051
  {
    file=rs1a1051.dof
    flags=6
  }
  rs1a1052
  {
    file=rs1a1052.dof
    flags=6
  }
  rs1a1053
  {
    file=rs1a1053.dof
    flags=6
  }
  rs1a1054
  {
    file=rs1a1054.dof
    flags=6
  }
  rs1a1055
  {
    file=rs1a1055.dof
    flags=6
  }
  rs1a1056
  {
    file=rs1a1056.dof
    flags=6
  }
  rs1a1057
  {
    file=rs1a1057.dof
    flags=6
  }
  rs1a1058
  {
    file=rs1a1058.dof
    flags=6
  }
  rs1a1059
  {
    file=rs1a1059.dof
    flags=6
  }
  rs1a1060
  {
    file=rs1a1060.dof
    flags=6
  }
  rs1a1061
  {
    file=rs1a1061.dof
    flags=6
  }
  rs1a1062
  {
    file=rs1a1062.dof
    flags=6
  }
  rs1a1063
  {
    file=rs1a1063.dof
    flags=6
  }
  rs1a1064
  {
    file=rs1a1064.dof
    flags=6
  }
  rs1a1065
  {
    file=rs1a1065.dof
    flags=6
  }
  rs1a1066
  {
    file=rs1a1066.dof
    flags=6
  }
  rs1a1067
  {
    file=rs1a1067.dof
    flags=6
  }
  rs1a1068
  {
    file=rs1a1068.dof
    flags=6
  }
  rs1a1069
  {
    file=rs1a1069.dof
    flags=6
  }
  rs1a1070
  {
    file=rs1a1070.dof
    flags=6
  }
  rs1a1071
  {
    file=rs1a1071.dof
    flags=6
  }
  rs1a1072
  {
    file=rs1a1072.dof
    flags=6
  }
  rs1a1073
  {
    file=rs1a1073.dof
    flags=6
  }
  rs1a1074
  {
    file=rs1a1074.dof
    flags=6
  }
  rs1a1075
  {
    file=rs1a1075.dof
    flags=6
  }
  rs1a1076
  {
    file=rs1a1076.dof
    flags=6
  }
  rs1a1077
  {
    file=rs1a1077.dof
    flags=6
  }
  rs1a1078
  {
    file=rs1a1078.dof
    flags=6
  }
  rs1a1079
  {
    file=rs1a1079.dof
    flags=6
  }
  rs1a1080
  {
    file=rs1a1080.dof
    flags=6
  }
  rs1a1081
  {
    file=rs1a1081.dof
    flags=6
  }
  rs1a1082
  {
    file=rs1a1082.dof
    flags=6
  }
  rs1a1083
  {
    file=rs1a1083.dof
    flags=6
  }
  rs1a1084
  {
    file=rs1a1084.dof
    flags=6
  }
  rs1a1085
  {
    file=rs1a1085.dof
    flags=6
  }
  rs1a1086
  {
    file=rs1a1086.dof
    flags=6
  }
  rs1a1087
  {
    file=rs1a1087.dof
    flags=6
  }
  rs1a1088
  {
    file=rs1a1088.dof
    flags=6
  }
  rs1a1089
  {
    file=rs1a1089.dof
    flags=6
  }
  rs1a1090
  {
    file=rs1a1090.dof
    flags=6
  }
  rs1a1091
  {
    file=rs1a1091.dof
    flags=6
  }
  rs1a1092
  {
    file=rs1a1092.dof
    flags=6
  }
  rs1a1093
  {
    file=rs1a1093.dof
    flags=6
  }
  rs1a1094
  {
    file=rs1a1094.dof
    flags=6
  }
  rs1a1095
  {
    file=rs1a1095.dof
    flags=6
  }
  rs1a1096
  {
    file=rs1a1096.dof
    flags=6
  }
  rs1a1097
  {
    file=rs1a1097.dof
    flags=6
  }
  rs1a1098
  {
    file=rs1a1098.dof
    flags=6
  }
  rs1a1099
  {
    file=rs1a1099.dof
    flags=6
  }
  rs1a1100
  {
    file=rs1a1100.dof
    flags=6
  }
  rs1a1101
  {
    file=rs1a1101.dof
    flags=6
  }
  rs1a1102
  {
    file=rs1a1102.dof
    flags=6
  }
  rs1a1103
  {
    file=rs1a1103.dof
    flags=6
  }
  rs1a1104
  {
    file=rs1a1104.dof
    flags=6
  }
  rs1a1105
  {
    file=rs1a1105.dof
    flags=6
  }
  rs1a1106
  {
    file=rs1a1106.dof
    flags=6
  }
  rsatp
  {
    file=rsatp.dof
    flags=6
  }
  s_4olaf
  {
    file=s_4olaf.dof
    flags=0
  }
  s_aden
  {
    file=s_aden.dof
    flags=0
  }
  s_anten
  {
    file=s_anten.dof
    flags=0
  }
  s_arem
  {
    file=s_arem.dof
    flags=0
  }
  s_berg
  {
    file=s_berg.dof
    flags=0
  }
  s_brun
  {
    file=s_brun.dof
    flags=0
  }
  s_dott
  {
    file=s_dott.dof
    flags=0
  }
  s_esch
  {
    file=s_esch.dof
    flags=0
  }
  s_exmu
  {
    file=s_exmu.dof
    flags=0
  }
  s_flug
  {
    file=s_flug.dof
    flags=0
  }
  s_fuch
  {
    file=s_fuch.dof
    flags=0
  }
  s_galg
  {
    file=s_galg.dof
    flags=0
  }
  s_hatz
  {
    file=s_hatz.dof
    flags=0
  }
  s_hedw
  {
    file=s_hedw.dof
    flags=0
  }
  s_hoch
  {
    file=s_hoch.dof
    flags=0
  }
  s_hohe
  {
    file=s_hohe.dof
    flags=0
  }
  s_kall
  {
    file=s_kall.dof
    flags=0
  }
  s_karu
  {
    file=s_karu.dof
    flags=0
  }
  s_kess
  {
    file=s_kess.dof
    flags=0
  }
  s_metz
  {
    file=s_metz.dof
    flags=0
  }
  s_plfla
  {
    file=s_plfla.dof
    flags=0
  }
  s_quid
  {
    file=s_quid.dof
    flags=0
  }
  s_right1
  {
    file=s_right1.dof
    flags=0
  }
  s_right2
  {
    file=s_right2.dof
    flags=0
  }
  s_schw
  {
    file=s_schw.dof
    flags=0
  }
  s_schwed
  {
    file=s_schwed.dof
    flags=0
  }
  s_stei
  {
    file=s_stei.dof
    flags=0
  }
  s_sturz1
  {
    file=s_sturz1.dof
    flags=0
  }
  s_sturz2
  {
    file=s_sturz2.dof
    flags=0
  }
  s_sturz3
  {
    file=s_sturz3.dof
    flags=0
  }
  s_sturz4
  {
    file=s_sturz4.dof
    flags=0
  }
  s_sturz5
  {
    file=s_sturz5.dof
    flags=0
  }
  s_sturz6
  {
    file=s_sturz6.dof
    flags=0
  }
  s_sturz7
  {
    file=s_sturz7.dof
    flags=0
  }
  s_sturz8
  {
    file=s_sturz8.dof
    flags=0
  }
  s_sturz9
  {
    file=s_sturz9.dof
    flags=0
  }
  s_t13
  {
    file=s_t13.dof
    flags=0
  }
  s_tier
  {
    file=s_tier.dof
    flags=0
  }
  s_wehr
  {
    file=s_wehr.dof
    flags=0
  }
  schw-lg1
  {
    file=schw-lg1.dof
    flags=6
  }
  schw-rg1
  {
    file=schw-rg1.dof
    flags=0
  }
  schw-rg2
  {
    file=schw-rg2.dof
    flags=6
  }
  schw-rg3
  {
    file=schw-rg3.dof
    flags=6
  }
  schwhole
  {
    file=schwhole.dof
    flags=0
  }
  sidea001
  {
    file=sidea001.dof
    flags=0
  }
  sidea003
  {
    file=sidea003.dof
    flags=0
  }
  sidea039
  {
    file=sidea039.dof
    flags=0
  }
  sidea040
  {
    file=sidea040.dof
    flags=0
  }
  sidea042
  {
    file=sidea042.dof
    flags=0
  }
  sidea053
  {
    file=sidea053.dof
    flags=0
  }
  sidea073
  {
    file=sidea073.dof
    flags=0
  }
  sidea074
  {
    file=sidea074.dof
    flags=0
  }
  sidea079
  {
    file=sidea079.dof
    flags=0
  }
  signi001
  {
    file=signi001.dof
    flags=0
  }
  signx001
  {
    file=signx001.dof
    flags=0
  }
  signx002
  {
    file=signx002.dof
    flags=0
  }
  signx003
  {
    file=signx003.dof
    flags=0
  }
  signx004
  {
    file=signx004.dof
    flags=0
  }
  signx005
  {
    file=signx005.dof
    flags=0
  }
  signx006
  {
    file=signx006.dof
    flags=0
  }
  signx007
  {
    file=signx007.dof
    flags=0
  }
  signx008
  {
    file=signx008.dof
    flags=0
  }
  standt13
  {
    file=standt13.dof
    flags=6
  }
  stei-rg1
  {
    file=stei-rg1.dof
    flags=0
  }
  teirg-l1
  {
    file=teirg-l1.dof
    flags=6
  }
  teirg-l2
  {
    file=teirg-l2.dof
    flags=6
  }
  teirg-l3
  {
    file=teirg-l3.dof
    flags=6
  }
  teirg-pt
  {
    file=teirg-pt.dof
    flags=0
  }
  teirg-r
  {
    file=teirg-r.dof
    flags=0
  }
  teirg-r2
  {
    file=teirg-r2.dof
    flags=0
  }
  tirestak
  {
    file=tirestak.dof
    flags=6
  }
  tpbush
  {
    file=tpbush.dof
    flags=6
  }
  tpcirc
  {
    file=tpcirc.dof
    flags=6
  }
  tpfenc
  {
    file=tpfenc.dof
    flags=6
  }
  tpgrun
  {
    file=tpgrun.dof
    flags=6
  }
  tppost
  {
    file=tppost.dof
    flags=6
  }
  tpsign
  {
    file=tpsign.dof
    flags=6
  }
  tpsnck
  {
    file=tpsnck.dof
    flags=6
  }
  tptick
  {
    file=tptick.dof
    flags=6
  }
  tptoll
  {
    file=tptoll.dof
    flags=6
  }
  tptree
  {
    file=tptree.dof
    flags=6
  }
  tpumbr
  {
    file=tpumbr.dof
    flags=0
  }
  tree001
  {
    file=tree001.dof
    flags=0
  }
  tree002
  {
    file=tree002.dof
    flags=0
  }
  tree003
  {
    file=tree003.dof
    flags=0
  }
  tree004
  {
    file=tree004.dof
    flags=0
  }
  tree005
  {
    file=tree005.dof
    flags=0
  }
  tree006
  {
    file=tree006.dof
    flags=0
  }
  tree007
  {
    file=tree007.dof
    flags=0
  }
  tree008
  {
    file=tree008.dof
    flags=0
  }
  tree009
  {
    file=tree009.dof
    flags=0
  }
  tree010
  {
    file=tree010.dof
    flags=0
  }
  tree011
  {
    file=tree011.dof
    flags=0
  }
  tree012
  {
    file=tree012.dof
    flags=0
  }
  tree013
  {
    file=tree013.dof
    flags=0
  }
  tree014
  {
    file=tree014.dof
    flags=0
  }
  tree015
  {
    file=tree015.dof
    flags=0
  }
  tree016
  {
    file=tree016.dof
    flags=0
  }
  tree017
  {
    file=tree017.dof
    flags=0
  }
  tree018
  {
    file=tree018.dof
    flags=0
  }
  tree019
  {
    file=tree019.dof
    flags=0
  }
  tree020
  {
    file=tree020.dof
    flags=0
  }
  tree021
  {
    file=tree021.dof
    flags=0
  }
  tree022
  {
    file=tree022.dof
    flags=0
  }
  tree023
  {
    file=tree023.dof
    flags=0
  }
  tree024
  {
    file=tree024.dof
    flags=0
  }
  tree025
  {
    file=tree025.dof
    flags=0
  }
  tree026
  {
    file=tree026.dof
    flags=0
  }
  tree027
  {
    file=tree027.dof
    flags=0
  }
  tree028
  {
    file=tree028.dof
    flags=0
  }
  tree029
  {
    file=tree029.dof
    flags=0
  }
  tree030
  {
    file=tree030.dof
    flags=0
  }
  tree031
  {
    file=tree031.dof
    flags=0
  }
  tree032
  {
    file=tree032.dof
    flags=0
  }
  tree033
  {
    file=tree033.dof
    flags=0
  }
  tree034
  {
    file=tree034.dof
    flags=0
  }
  tree035
  {
    file=tree035.dof
    flags=0
  }
  tree036
  {
    file=tree036.dof
    flags=0
  }
  tree037
  {
    file=tree037.dof
    flags=0
  }
  tree038
  {
    file=tree038.dof
    flags=0
  }
  tree039
  {
    file=tree039.dof
    flags=0
  }
  tree040
  {
    file=tree040.dof
    flags=0
  }
  tree041
  {
    file=tree041.dof
    flags=0
  }
  tree042
  {
    file=tree042.dof
    flags=0
  }
  tree043
  {
    file=tree043.dof
    flags=0
  }
  tree044
  {
    file=tree044.dof
    flags=0
  }
  tree045
  {
    file=tree045.dof
    flags=0
  }
  tree046
  {
    file=tree046.dof
    flags=0
  }
  tree047
  {
    file=tree047.dof
    flags=0
  }
  tree048
  {
    file=tree048.dof
    flags=0
  }
  tree049
  {
    file=tree049.dof
    flags=0
  }
  tree050
  {
    file=tree050.dof
    flags=0
  }
  tree051
  {
    file=tree051.dof
    flags=0
  }
  tree052
  {
    file=tree052.dof
    flags=0
  }
  tree053
  {
    file=tree053.dof
    flags=0
  }
  tree054
  {
    file=tree054.dof
    flags=0
  }
  tree055
  {
    file=tree055.dof
    flags=0
  }
  tree056
  {
    file=tree056.dof
    flags=0
  }
  tree057
  {
    file=tree057.dof
    flags=0
  }
  tree058
  {
    file=tree058.dof
    flags=0
  }
  tree059
  {
    file=tree059.dof
    flags=0
  }
  tree060
  {
    file=tree060.dof
    flags=0
  }
  tree061
  {
    file=tree061.dof
    flags=0
  }
  tree062
  {
    file=tree062.dof
    flags=0
  }
  tree063
  {
    file=tree063.dof
    flags=0
  }
  tree064
  {
    file=tree064.dof
    flags=0
  }
  tree065
  {
    file=tree065.dof
    flags=0
  }
  tree066
  {
    file=tree066.dof
    flags=0
  }
  tree067
  {
    file=tree067.dof
    flags=0
  }
  tree068
  {
    file=tree068.dof
    flags=0
  }
  tree069
  {
    file=tree069.dof
    flags=0
  }
  tree070
  {
    file=tree070.dof
    flags=0
  }
  tree071
  {
    file=tree071.dof
    flags=0
  }
  tree072
  {
    file=tree072.dof
    flags=0
  }
  tree073
  {
    file=tree073.dof
    flags=0
  }
  tree074
  {
    file=tree074.dof
    flags=0
  }
  tree075
  {
    file=tree075.dof
    flags=0
  }
  tree076
  {
    file=tree076.dof
    flags=0
  }
  tree077
  {
    file=tree077.dof
    flags=0
  }
  tree078
  {
    file=tree078.dof
    flags=0
  }
  tree079
  {
    file=tree079.dof
    flags=0
  }
  tree080
  {
    file=tree080.dof
    flags=0
  }
  tree081
  {
    file=tree081.dof
    flags=0
  }
  tree082
  {
    file=tree082.dof
    flags=0
  }
  tree083
  {
    file=tree083.dof
    flags=0
  }
  tree084
  {
    file=tree084.dof
    flags=0
  }
  tree085
  {
    file=tree085.dof
    flags=0
  }
  tree086
  {
    file=tree086.dof
    flags=0
  }
  tree087
  {
    file=tree087.dof
    flags=0
  }
  tree088
  {
    file=tree088.dof
    flags=0
  }
  tree089
  {
    file=tree089.dof
    flags=0
  }
  tree090
  {
    file=tree090.dof
    flags=0
  }
  tree091
  {
    file=tree091.dof
    flags=0
  }
  tree092
  {
    file=tree092.dof
    flags=0
  }
  tree093
  {
    file=tree093.dof
    flags=0
  }
  tree094
  {
    file=tree094.dof
    flags=0
  }
  tree095
  {
    file=tree095.dof
    flags=0
  }
  tree096
  {
    file=tree096.dof
    flags=0
  }
  tree097
  {
    file=tree097.dof
    flags=0
  }
  tree098
  {
    file=tree098.dof
    flags=0
  }
  tree099
  {
    file=tree099.dof
    flags=0
  }
  tree100
  {
    file=tree100.dof
    flags=0
  }
  tree101
  {
    file=tree101.dof
    flags=0
  }
  tree102
  {
    file=tree102.dof
    flags=0
  }
  tree103
  {
    file=tree103.dof
    flags=0
  }
  tree104
  {
    file=tree104.dof
    flags=0
  }
  tree105
  {
    file=tree105.dof
    flags=0
  }
  tree106
  {
    file=tree106.dof
    flags=0
  }
  tree107
  {
    file=tree107.dof
    flags=0
  }
  tree108
  {
    file=tree108.dof
    flags=0
  }
  tree109
  {
    file=tree109.dof
    flags=0
  }
  tree110
  {
    file=tree110.dof
    flags=0
  }
  tree111
  {
    file=tree111.dof
    flags=0
  }
  tree112
  {
    file=tree112.dof
    flags=0
  }
  tree113
  {
    file=tree113.dof
    flags=0
  }
  tree114
  {
    file=tree114.dof
    flags=0
  }
  tree115
  {
    file=tree115.dof
    flags=0
  }
  tree116
  {
    file=tree116.dof
    flags=0
  }
  tree117
  {
    file=tree117.dof
    flags=0
  }
  tree118
  {
    file=tree118.dof
    flags=0
  }
  tree119
  {
    file=tree119.dof
    flags=0
  }
  tree120
  {
    file=tree120.dof
    flags=0
  }
  tree121
  {
    file=tree121.dof
    flags=0
  }
  tree122
  {
    file=tree122.dof
    flags=0
  }
  tree123
  {
    file=tree123.dof
    flags=0
  }
  tree124
  {
    file=tree124.dof
    flags=0
  }
  tree125
  {
    file=tree125.dof
    flags=0
  }
  tree126
  {
    file=tree126.dof
    flags=0
  }
  tree127
  {
    file=tree127.dof
    flags=0
  }
  tree128
  {
    file=tree128.dof
    flags=0
  }
  tree129
  {
    file=tree129.dof
    flags=0
  }
  tree130
  {
    file=tree130.dof
    flags=0
  }
  tree131
  {
    file=tree131.dof
    flags=0
  }
  tree132
  {
    file=tree132.dof
    flags=0
  }
  tree133
  {
    file=tree133.dof
    flags=0
  }
  tree134
  {
    file=tree134.dof
    flags=0
  }
  tree135
  {
    file=tree135.dof
    flags=0
  }
  tree136
  {
    file=tree136.dof
    flags=0
  }
  tree137
  {
    file=tree137.dof
    flags=0
  }
  tree138
  {
    file=tree138.dof
    flags=0
  }
  tree139
  {
    file=tree139.dof
    flags=0
  }
  tree140
  {
    file=tree140.dof
    flags=0
  }
  tree141
  {
    file=tree141.dof
    flags=0
  }
  tree142
  {
    file=tree142.dof
    flags=0
  }
  tree143
  {
    file=tree143.dof
    flags=0
  }
  tree144
  {
    file=tree144.dof
    flags=0
  }
  tree145
  {
    file=tree145.dof
    flags=0
  }
  tree146
  {
    file=tree146.dof
    flags=0
  }
  tree147
  {
    file=tree147.dof
    flags=0
  }
  tree148
  {
    file=tree148.dof
    flags=0
  }
  tree149
  {
    file=tree149.dof
    flags=0
  }
  tree150
  {
    file=tree150.dof
    flags=0
  }
  tree151
  {
    file=tree151.dof
    flags=0
  }
  tree152
  {
    file=tree152.dof
    flags=0
  }
  tree153
  {
    file=tree153.dof
    flags=0
  }
  tree154
  {
    file=tree154.dof
    flags=0
  }
  tree155
  {
    file=tree155.dof
    flags=0
  }
  tree156
  {
    file=tree156.dof
    flags=0
  }
  tree157
  {
    file=tree157.dof
    flags=0
  }
  tree158
  {
    file=tree158.dof
    flags=0
  }
  tree159
  {
    file=tree159.dof
    flags=0
  }
  tree160
  {
    file=tree160.dof
    flags=0
  }
  tree161
  {
    file=tree161.dof
    flags=0
  }
  tree162
  {
    file=tree162.dof
    flags=0
  }
  tree163
  {
    file=tree163.dof
    flags=0
  }
  tree164
  {
    file=tree164.dof
    flags=0
  }
  tree165
  {
    file=tree165.dof
    flags=0
  }
  tree166
  {
    file=tree166.dof
    flags=0
  }
  tree167
  {
    file=tree167.dof
    flags=0
  }
  tree168
  {
    file=tree168.dof
    flags=0
  }
  tree169
  {
    file=tree169.dof
    flags=0
  }
  tree170
  {
    file=tree170.dof
    flags=0
  }
  tree171
  {
    file=tree171.dof
    flags=0
  }
  tree172
  {
    file=tree172.dof
    flags=0
  }
  tree173
  {
    file=tree173.dof
    flags=0
  }
  tree174
  {
    file=tree174.dof
    flags=0
  }
  tree175
  {
    file=tree175.dof
    flags=0
  }
  tree176
  {
    file=tree176.dof
    flags=0
  }
  tree177
  {
    file=tree177.dof
    flags=0
  }
  tree178
  {
    file=tree178.dof
    flags=0
  }
  tree179
  {
    file=tree179.dof
    flags=0
  }
  tree180
  {
    file=tree180.dof
    flags=0
  }
  tree181
  {
    file=tree181.dof
    flags=0
  }
  tree182
  {
    file=tree182.dof
    flags=0
  }
  tree183
  {
    file=tree183.dof
    flags=0
  }
  tree184
  {
    file=tree184.dof
    flags=0
  }
  tree185
  {
    file=tree185.dof
    flags=0
  }
  tree186
  {
    file=tree186.dof
    flags=0
  }
  tree187
  {
    file=tree187.dof
    flags=0
  }
  tree188
  {
    file=tree188.dof
    flags=0
  }
  tree189
  {
    file=tree189.dof
    flags=0
  }
  tree190
  {
    file=tree190.dof
    flags=0
  }
  tree191
  {
    file=tree191.dof
    flags=0
  }
  tree192
  {
    file=tree192.dof
    flags=0
  }
  tree193
  {
    file=tree193.dof
    flags=0
  }
  tree194
  {
    file=tree194.dof
    flags=0
  }
  tree195
  {
    file=tree195.dof
    flags=0
  }
  tree196
  {
    file=tree196.dof
    flags=0
  }
  tree197
  {
    file=tree197.dof
    flags=0
  }
  tree198
  {
    file=tree198.dof
    flags=0
  }
  tree199
  {
    file=tree199.dof
    flags=0
  }
  tree200
  {
    file=tree200.dof
    flags=0
  }
  tree201
  {
    file=tree201.dof
    flags=0
  }
  tree202
  {
    file=tree202.dof
    flags=0
  }
  tree203
  {
    file=tree203.dof
    flags=0
  }
  tree204
  {
    file=tree204.dof
    flags=0
  }
  tree205
  {
    file=tree205.dof
    flags=0
  }
  tree206
  {
    file=tree206.dof
    flags=0
  }
  tree207
  {
    file=tree207.dof
    flags=0
  }
  tree208
  {
    file=tree208.dof
    flags=0
  }
  tree209
  {
    file=tree209.dof
    flags=0
  }
  tree210
  {
    file=tree210.dof
    flags=0
  }
  tree211
  {
    file=tree211.dof
    flags=0
  }
  tree212
  {
    file=tree212.dof
    flags=0
  }
  tree213
  {
    file=tree213.dof
    flags=0
  }
  tree214
  {
    file=tree214.dof
    flags=0
  }
  tree215
  {
    file=tree215.dof
    flags=0
  }
  tree216
  {
    file=tree216.dof
    flags=0
  }
  tree217
  {
    file=tree217.dof
    flags=0
  }
  tree218
  {
    file=tree218.dof
    flags=0
  }
  tree219
  {
    file=tree219.dof
    flags=0
  }
  tree220
  {
    file=tree220.dof
    flags=0
  }
  tree221
  {
    file=tree221.dof
    flags=0
  }
  tree222
  {
    file=tree222.dof
    flags=0
  }
  tree223
  {
    file=tree223.dof
    flags=0
  }
  tree224
  {
    file=tree224.dof
    flags=0
  }
  tree225
  {
    file=tree225.dof
    flags=0
  }
  tree226
  {
    file=tree226.dof
    flags=0
  }
  tree227
  {
    file=tree227.dof
    flags=0
  }
  tree228
  {
    file=tree228.dof
    flags=0
  }
  tree229
  {
    file=tree229.dof
    flags=0
  }
  tree230
  {
    file=tree230.dof
    flags=0
  }
  tree231
  {
    file=tree231.dof
    flags=0
  }
  tree232
  {
    file=tree232.dof
    flags=0
  }
  tree233
  {
    file=tree233.dof
    flags=0
  }
  tree234
  {
    file=tree234.dof
    flags=0
  }
  tree235
  {
    file=tree235.dof
    flags=0
  }
  tree236
  {
    file=tree236.dof
    flags=0
  }
  tree237
  {
    file=tree237.dof
    flags=0
  }
  tree238
  {
    file=tree238.dof
    flags=0
  }
  tree239
  {
    file=tree239.dof
    flags=0
  }
  tree240
  {
    file=tree240.dof
    flags=0
  }
  tree241
  {
    file=tree241.dof
    flags=0
  }
  tree242
  {
    file=tree242.dof
    flags=0
  }
  tree243
  {
    file=tree243.dof
    flags=0
  }
  tree244
  {
    file=tree244.dof
    flags=0
  }
  tree245
  {
    file=tree245.dof
    flags=0
  }
  tree246
  {
    file=tree246.dof
    flags=0
  }
  tree247
  {
    file=tree247.dof
    flags=0
  }
  tree248
  {
    file=tree248.dof
    flags=0
  }
  tree249
  {
    file=tree249.dof
    flags=0
  }
  tree250
  {
    file=tree250.dof
    flags=0
  }
  tree251
  {
    file=tree251.dof
    flags=0
  }
  tree252
  {
    file=tree252.dof
    flags=0
  }
  tree253
  {
    file=tree253.dof
    flags=0
  }
  tree254
  {
    file=tree254.dof
    flags=0
  }
  tree255
  {
    file=tree255.dof
    flags=0
  }
  tree256
  {
    file=tree256.dof
    flags=0
  }
  tree257
  {
    file=tree257.dof
    flags=0
  }
  tree258
  {
    file=tree258.dof
    flags=0
  }
  tree259
  {
    file=tree259.dof
    flags=0
  }
  tree260
  {
    file=tree260.dof
    flags=0
  }
  tree261
  {
    file=tree261.dof
    flags=0
  }
  treelna
  {
    file=treelna.dof
    flags=0
  }
  treelnb
  {
    file=treelnb.dof
    flags=0
  }
  treelnc
  {
    file=treelnc.dof
    flags=0
  }
  treelnd
  {
    file=treelnd.dof
    flags=0
  }
  treelne
  {
    file=treelne.dof
    flags=0
  }
  treelnf
  {
    file=treelnf.dof
    flags=0
  }
  treelng
  {
    file=treelng.dof
    flags=0
  }
  treelng1
  {
    file=treelng1.dof
    flags=0
  }
  treelng2
  {
    file=treelng2.dof
    flags=0
  }
  treelnh1
  {
    file=treelnh1.dof
    flags=0
  }
  treelnh2
  {
    file=treelnh2.dof
    flags=0
  }
  treelnh3
  {
    file=treelnh3.dof
    flags=0
  }
  treelnh4
  {
    file=treelnh4.dof
    flags=0
  }
  treelnj1
  {
    file=treelnj1.dof
    flags=0
  }
  treelnj2
  {
    file=treelnj2.dof
    flags=0
  }
  treelnj3
  {
    file=treelnj3.dof
    flags=0
  }
  trn10-l
  {
    file=trn10-l.dof
    flags=0
  }
  trn10-la
  {
    file=trn10-la.dof
    flags=0
  }
  trn10-lb
  {
    file=trn10-lb.dof
    flags=0
  }
  trn11-l
  {
    file=trn11-l.dof
    flags=0
  }
  trn11-la
  {
    file=trn11-la.dof
    flags=0
  }
  trn12-l
  {
    file=trn12-l.dof
    flags=0
  }
  turn1
  {
    file=turn1.dof
    flags=0
  }
  turn14
  {
    file=turn14.dof
    flags=0
  }
  turn14b
  {
    file=turn14b.dof
    flags=0
  }
  turn15
  {
    file=turn15.dof
    flags=0
  }
  turn15lt
  {
    file=turn15lt.dof
    flags=0
  }
  turn16
  {
    file=turn16.dof
    flags=0
  }
  turn16b
  {
    file=turn16b.dof
    flags=0
  }
  turn17b
  {
    file=turn17b.dof
    flags=0
  }
  turn19
  {
    file=turn19.dof
    flags=0
  }
  turn19b
  {
    file=turn19b.dof
    flags=0
  }
  turn19bl
  {
    file=turn19bl.dof
    flags=0
  }
  turn1a
  {
    file=turn1a.dof
    flags=0
  }
  turn1b
  {
    file=turn1b.dof
    flags=0
  }
  turn2
  {
    file=turn2.dof
    flags=0
  }
  turn20
  {
    file=turn20.dof
    flags=0
  }
  turn21
  {
    file=turn21.dof
    flags=0
  }
  turn22
  {
    file=turn22.dof
    flags=0
  }
  turn2a
  {
    file=turn2a.dof
    flags=0
  }
  turn3
  {
    file=turn3.dof
    flags=0
  }
  turn3-l
  {
    file=turn3-l.dof
    flags=0
  }
  turn3a
  {
    file=turn3a.dof
    flags=0
  }
  turn3b
  {
    file=turn3b.dof
    flags=0
  }
  turn4
  {
    file=turn4.dof
    flags=0
  }
  turn4-l
  {
    file=turn4-l.dof
    flags=0
  }
  turn5
  {
    file=turn5.dof
    flags=0
  }
  turn5-l
  {
    file=turn5-l.dof
    flags=0
  }
  turn5-la
  {
    file=turn5-la.dof
    flags=0
  }
  turn5a
  {
    file=turn5a.dof
    flags=0
  }
  turn5b
  {
    file=turn5b.dof
    flags=0
  }
  turn6
  {
    file=turn6.dof
    flags=0
  }
  turn6-l
  {
    file=turn6-l.dof
    flags=0
  }
  turn7
  {
    file=turn7.dof
    flags=0
  }
  turn7-l
  {
    file=turn7-l.dof
    flags=0
  }
  turn7-la
  {
    file=turn7-la.dof
    flags=0
  }
  turn7a
  {
    file=turn7a.dof
    flags=0
  }
  turn8
  {
    file=turn8.dof
    flags=0
  }
  turn8-l
  {
    file=turn8-l.dof
    flags=0
  }
  turn9
  {
    file=turn9.dof
    flags=0
  }
  turn9-l
  {
    file=turn9-l.dof
    flags=0
  }
  turn9-la
  {
    file=turn9-la.dof
    flags=0
  }
  twall1
  {
    file=twall1.dof
    flags=6
  }
  twallt13
  {
    file=twallt13.dof
    flags=6
  }
  village
  {
    file=village.dof
    flags=6
  }
  wehr-l1
  {
    file=wehr-l1.dof
    flags=6
  }
  wehr-l2
  {
    file=wehr-l2.dof
    flags=6
  }
  wehr-l3
  {
    file=wehr-l3.dof
    flags=6
  }
  wehr-l6
  {
    file=wehr-l6.dof
    flags=6
  }
  wehr-pat
  {
    file=wehr-pat.dof
    flags=0
  }
  wehr-r1b
  {
    file=wehr-r1b.dof
    flags=0
  }
  wehr-rg2
  {
    file=wehr-rg2.dof
    flags=6
  }
  wipp-rg1
  {
    file=wipp-rg1.dof
    flags=0
  }
  xrda001
  {
    file=xrda001.dof
    flags=6
  }
  xrda005
  {
    file=xrda005.dof
    flags=6
  }
  xrda006
  {
    file=xrda006.dof
    flags=6
  }
  xrda007
  {
    file=xrda007.dof
    flags=6
  }
  xrda008
  {
    file=xrda008.dof
    flags=6
  }
  xrda009
  {
    file=xrda009.dof
    flags=6
  }
  xrda010
  {
    file=xrda010.dof
    flags=6
  }
  xrda011
  {
    file=xrda011.dof
    flags=6
  }
  xrda012
  {
    file=xrda012.dof
    flags=6
  }
  xrda013
  {
    file=xrda013.dof
    flags=6
  }
  xrda014
  {
    file=xrda014.dof
    flags=6
  }
  xrda015
  {
    file=xrda015.dof
    flags=6
  }
  xrda016
  {
    file=xrda016.dof
    flags=6
  }
  xrda017
  {
    file=xrda017.dof
    flags=6
  }
  xrda018
  {
    file=xrda018.dof
    flags=6
  }
  xrda019
  {
    file=xrda019.dof
    flags=6
  }
  xrda020
  {
    file=xrda020.dof
    flags=6
  }
  xrda021
  {
    file=xrda021.dof
    flags=6
  }
  xrda022
  {
    file=xrda022.dof
    flags=6
  }
  xrda023
  {
    file=xrda023.dof
    flags=6
  }
  xrda024
  {
    file=xrda024.dof
    flags=6
  }
  xrda025
  {
    file=xrda025.dof
    flags=6
  }
  xrda026
  {
    file=xrda026.dof
    flags=6
  }
  xrda027
  {
    file=xrda027.dof
    flags=6
  }
  xrda028
  {
    file=xrda028.dof
    flags=6
  }
  xrda029
  {
    file=xrda029.dof
    flags=6
  }
  xrda030
  {
    file=xrda030.dof
    flags=6
  }
  xrda031
  {
    file=xrda031.dof
    flags=6
  }
  xrda032
  {
    file=xrda032.dof
    flags=6
  }
  xrda033
  {
    file=xrda033.dof
    flags=6
  }
  xrda034
  {
    file=xrda034.dof
    flags=6
  }
  xrda035
  {
    file=xrda035.dof
    flags=6
  }
  xrda036
  {
    file=xrda036.dof
    flags=6
  }
  xrda037
  {
    file=xrda037.dof
    flags=6
  }
  xrda038
  {
    file=xrda038.dof
    flags=6
  }
  xrda039
  {
    file=xrda039.dof
    flags=6
  }
  xrda040
  {
    file=xrda040.dof
    flags=6
  }
  xrda041
  {
    file=xrda041.dof
    flags=6
  }
  xrda042
  {
    file=xrda042.dof
    flags=6
  }
  xrda043
  {
    file=xrda043.dof
    flags=6
  }
  xrda044
  {
    file=xrda044.dof
    flags=6
  }
  xrda045
  {
    file=xrda045.dof
    flags=6
  }
  xrda046
  {
    file=xrda046.dof
    flags=6
  }
  xrda047
  {
    file=xrda047.dof
    flags=6
  }
  xrda048
  {
    file=xrda048.dof
    flags=6
  }
  xrda049
  {
    file=xrda049.dof
    flags=6
  }
  xrda050
  {
    file=xrda050.dof
    flags=6
  }
  xrda051
  {
    file=xrda051.dof
    flags=6
  }
  xrda052
  {
    file=xrda052.dof
    flags=6
  }
  xrda053
  {
    file=xrda053.dof
    flags=6
  }
  xrda054
  {
    file=xrda054.dof
    flags=6
  }
  xrda055
  {
    file=xrda055.dof
    flags=6
  }
  xrda056
  {
    file=xrda056.dof
    flags=6
  }
  xrda057
  {
    file=xrda057.dof
    flags=6
  }
  xrda058
  {
    file=xrda058.dof
    flags=6
  }
  xrda059
  {
    file=xrda059.dof
    flags=6
  }
  xrda060
  {
    file=xrda060.dof
    flags=6
  }
  xrda061
  {
    file=xrda061.dof
    flags=6
  }
  xrda062
  {
    file=xrda062.dof
    flags=6
  }
  xrda063
  {
    file=xrda063.dof
    flags=6
  }
  xrda064
  {
    file=xrda064.dof
    flags=6
  }
  xrda065
  {
    file=xrda065.dof
    flags=6
  }
  xrda066
  {
    file=xrda066.dof
    flags=6
  }
  xrda067
  {
    file=xrda067.dof
    flags=6
  }
  xrda068
  {
    file=xrda068.dof
    flags=6
  }
  xrda069
  {
    file=xrda069.dof
    flags=6
  }
  xrda070
  {
    file=xrda070.dof
    flags=6
  }
  xrda071
  {
    file=xrda071.dof
    flags=6
  }
  xrda072
  {
    file=xrda072.dof
    flags=6
  }
  xrda073
  {
    file=xrda073.dof
    flags=6
  }
  xrda074
  {
    file=xrda074.dof
    flags=6
  }
  xrda075
  {
    file=xrda075.dof
    flags=6
  }
  xrda076
  {
    file=xrda076.dof
    flags=6
  }
  xrda077
  {
    file=xrda077.dof
    flags=6
  }
  xrda078
  {
    file=xrda078.dof
    flags=6
  }
  xrda079
  {
    file=xrda079.dof
    flags=6
  }
  xrda080
  {
    file=xrda080.dof
    flags=6
  }
  xrda081
  {
    file=xrda081.dof
    flags=6
  }
  xrda082
  {
    file=xrda082.dof
    flags=6
  }
  xrda083
  {
    file=xrda083.dof
    flags=6
  }
  xrda084
  {
    file=xrda084.dof
    flags=6
  }
  xrda085
  {
    file=xrda085.dof
    flags=6
  }
  xrda086
  {
    file=xrda086.dof
    flags=6
  }
  xrda087
  {
    file=xrda087.dof
    flags=6
  }
  xrda088
  {
    file=xrda088.dof
    flags=6
  }
  xrda089
  {
    file=xrda089.dof
    flags=6
  }
  xrda090
  {
    file=xrda090.dof
    flags=6
  }
  xrda091
  {
    file=xrda091.dof
    flags=6
  }
  xrda092
  {
    file=xrda092.dof
    flags=6
  }
  xrda093
  {
    file=xrda093.dof
    flags=6
  }
  xrda094
  {
    file=xrda094.dof
    flags=6
  }
  xrda095
  {
    file=xrda095.dof
    flags=6
  }
  xrda096
  {
    file=xrda096.dof
    flags=6
  }
  xrda097
  {
    file=xrda097.dof
    flags=6
  }
  xrda098
  {
    file=xrda098.dof
    flags=6
  }
  xrda099
  {
    file=xrda099.dof
    flags=6
  }
  xrda100
  {
    file=xrda100.dof
    flags=6
  }
  xrda101
  {
    file=xrda101.dof
    flags=6
  }
  xrda102
  {
    file=xrda102.dof
    flags=6
  }
  xrda103
  {
    file=xrda103.dof
    flags=6
  }
  xrda104
  {
    file=xrda104.dof
    flags=6
  }
  xrda105
  {
    file=xrda105.dof
    flags=6
  }
  xrda106
  {
    file=xrda106.dof
    flags=6
  }
  xrda107
  {
    file=xrda107.dof
    flags=6
  }
  xrda108
  {
    file=xrda108.dof
    flags=6
  }
  xrda109
  {
    file=xrda109.dof
    flags=6
  }
  xrda110
  {
    file=xrda110.dof
    flags=6
  }
  xrda111
  {
    file=xrda111.dof
    flags=6
  }
  xrda112
  {
    file=xrda112.dof
    flags=6
  }
  xrda113
  {
    file=xrda113.dof
    flags=6
  }
  xrda114
  {
    file=xrda114.dof
    flags=6
  }
  xrda115
  {
    file=xrda115.dof
    flags=6
  }
  xrda116
  {
    file=xrda116.dof
    flags=6
  }
  xrda117
  {
    file=xrda117.dof
    flags=6
  }
  xrda118
  {
    file=xrda118.dof
    flags=6
  }
  xrda119
  {
    file=xrda119.dof
    flags=6
  }
  xrda120
  {
    file=xrda120.dof
    flags=6
  }
  xrda121
  {
    file=xrda121.dof
    flags=6
  }
  xrda122
  {
    file=xrda122.dof
    flags=6
  }
  xrda123
  {
    file=xrda123.dof
    flags=6
  }
  xrda124
  {
    file=xrda124.dof
    flags=6
  }
  xrda125
  {
    file=xrda125.dof
    flags=6
  }
  xrda126
  {
    file=xrda126.dof
    flags=6
  }
  xrda127
  {
    file=xrda127.dof
    flags=6
  }
  xrda128
  {
    file=xrda128.dof
    flags=6
  }
  xrda129
  {
    file=xrda129.dof
    flags=6
  }
  xrda130
  {
    file=xrda130.dof
    flags=6
  }
  xrda131
  {
    file=xrda131.dof
    flags=6
  }
  xrda132
  {
    file=xrda132.dof
    flags=6
  }
  xrda133
  {
    file=xrda133.dof
    flags=6
  }
  xrda134
  {
    file=xrda134.dof
    flags=6
  }
  xrda135
  {
    file=xrda135.dof
    flags=6
  }
  xrda136
  {
    file=xrda136.dof
    flags=6
  }
  xrda137
  {
    file=xrda137.dof
    flags=6
  }
  xrda138
  {
    file=xrda138.dof
    flags=6
  }
  xrda139
  {
    file=xrda139.dof
    flags=6
  }
  xrda140
  {
    file=xrda140.dof
    flags=6
  }
  xrda141
  {
    file=xrda141.dof
    flags=6
  }
  xrda143
  {
    file=xrda143.dof
    flags=6
  }
  hohelg0x
  {
    file=hohelg0x.dof
    flags=6
  }
  hohelg1x
  {
    file=hohelg1x.dof
    flags=6
  }
  steil001
  {
    file=steil001.dof
    flags=6
  }
  steil002
  {
    file=steil002.dof
    flags=6
  }
  steil003
  {
    file=steil003.dof
    flags=6
  }
  steil004
  {
    file=steil004.dof
    flags=6
  }
  steil005
  {
    file=steil005.dof
    flags=6
  }
  steil006
  {
    file=steil006.dof
    flags=6
  }
  steil007
  {
    file=steil007.dof
    flags=6
  }
  steil008
  {
    file=steil008.dof
    flags=6
  }
  steil009
  {
    file=steil009.dof
    flags=6
  }
  steil010
  {
    file=steil010.dof
    flags=6
  }
  steil011
  {
    file=steil011.dof
    flags=6
  }
  steil012
  {
    file=steil012.dof
    flags=6
  }
  steil013
  {
    file=steil013.dof
    flags=6
  }
  steil014
  {
    file=steil014.dof
    flags=6
  }
  steil015
  {
    file=steil015.dof
    flags=6
  }
  steil016
  {
    file=steil016.dof
    flags=6
  }
  steil017
  {
    file=steil017.dof
    flags=6
  }
  steil018
  {
    file=steil018.dof
    flags=6
  }
  steil019
  {
    file=steil019.dof
    flags=6
  }
  steil020
  {
    file=steil020.dof
    flags=6
  }
  steil021
  {
    file=steil021.dof
    flags=6
  }
  steil022
  {
    file=steil022.dof
    flags=6
  }
  steil023
  {
    file=steil023.dof
    flags=6
  }
  steil024
  {
    file=steil024.dof
    flags=6
  }
  steil025
  {
    file=steil025.dof
    flags=6
  }
}
